### Name: PartialAR
### Title: Partial Attributable Risk Estimates, Variances and Confidence
###   Intervals
### Aliases: PartialAR
### Keywords: manip

### ** Examples

data(icu)
attach(data.frame(icu))
### Computation of partial attributable risks together with corresponing ###
### confidence intervals based on variance estimates derived from delta method ###
PartialAR(STA,cbind(CAN,INF,TYP,LOC),Var="delta",CI="normal")

### Compuation of partial attributable risks by model-based approach ###
### using a simple main-effects model ###
Exp <- cbind(CAN,INF,TYP,LOC)
colnames(Exp) <- c("cancer","infection","admission","coma")
PartialAR(D = STA, x = Exp, model = TRUE, 
fmla = "STA~cancer+infection+admission+coma", Var = "delta", CI = "normal")




